{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-devicemanager/deepin-devicemanager",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-devicemanager_function_list",
            "desc": "Test listing all devices"
        }
    ]
}